Обход аутентификации в SimpleSAMLphp и XMLSecLibs

Дата публикации:07.11.2019
Всего просмотров:543
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3 рейтинг: 6.3 [CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:L/A:L/E:U/RL:O/RC:C]
CVE ID: CVE-2019-3465
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: SimpleSAMLphp 1.x
XMLSecLibs
Уязвимые версии: SimpleSAMLphp версии 1.17.6, 1.17.5, 1.17.4, 1.17.3, 1.17.2, 1.17.1, 1.17.0, 1.16.3, 1.16.2, 1.16.1, 1.16.0, 1.15.4, 1.15.3, 1.15.2, 1.15.1, 1.15.0, 1.14.17, 1.14.16, 1.14.15, 1.14.14, 1.14.13, 1.14.12, 1.14.11, 1.14.10, 1.14.9, 1.14.8, 1.14.7, 1.14.6, 1.14.5, 1.14.4, 1.14.3, 1.14.2, 1.14.1, 1.14.0, 1.13.2, 1.13.1, 1.13.0, 1.12.0
XMLSecLibs версии 3.0.3, 3.0.2, 3.0.1, 3.0.0, 2.1.0, 2.0.1, 2.0.0, 1.4.2, 1.4.1, 1.4.0, 1.3.4, 1.3.3, 1.3.2
Описание:

Обход аутентификации в SimpleSAMLphp и XMLSecLibs

URL производителя: http://www.cdatazone.org/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2019110713